CRAN Package Check Results for Package EthSEQ

Last updated on 2019-06-18 01:48:35 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.1.2 3.69 40.57 44.26 OK
r-devel-linux-x86_64-debian-gcc 2.1.2 3.40 31.20 34.60 OK
r-devel-linux-x86_64-fedora-clang 2.1.2 53.66 OK
r-devel-linux-x86_64-fedora-gcc 2.1.2 51.86 OK
r-devel-windows-ix86+x86_64 2.1.2 14.00 77.00 91.00 OK
r-patched-linux-x86_64 2.1.2 4.96 39.44 44.40 OK
r-patched-solaris-x86 2.1.2 4.30 ERROR
r-release-linux-x86_64 2.1.2 4.48 39.55 44.03 OK
r-release-windows-ix86+x86_64 2.1.2 9.00 57.00 66.00 OK
r-release-osx-x86_64 2.1.2 ERROR
r-oldrel-windows-ix86+x86_64 2.1.2 8.00 74.00 82.00 OK
r-oldrel-osx-x86_64 2.1.2 OK

Check Details

Version: 2.1.2
Check: package dependencies
Result: ERROR
    Packages required but not available: 'SNPRelate', 'gdsfmt'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-patched-solaris-x86, r-release-osx-x86_64